models:
  InventorySession:
    id
    franchise_id: id foreign:franchises.id
    closed_by: id foreign:users.id nullable
    created_by: id foreign:users.id
    created_at: dateTime
    closed_at: dateTime nullable
    timestamps